var MessageText={
"LT_MYSTRM_FAVORITE":"Suosikit",
"LT_MYSTRM_POPULAR":"Suosittu",
"LT_MYSTRM_RECOMMEND":"Suositus",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000056");
